.differentials{
    background: url(../../assets/img/diffbg.png) no-repeat bottom right,linear-gradient(to left,#ffffffde,#fffffff2 33%,#ffffff 63%),url(../../assets/img/aboutusbg.png) no-repeat left center/cover;
    padding: 80px 0 68px;
}

.differentials .text.main{
    width: 503px;
}

.differentials .sectitle{
    margin-top: 20px;
}

.differentials hr{
    margin: 20px 0 48px;
}

.differentials .row{
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 26px 0;
}

.differentials .row>*{
    padding: 0 10px;
}

.differentials .box{
    border: 1px solid var(--line);
    border-radius: 8px;
    background-color: var(--white);
    overflow: hidden;
}

.differentials .box:hover::before{
    bottom: 0;
}

.differentials .box .img{
    width: 100%;
    aspect-ratio: 1/.54736;
}

.differentials .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.differentials .box .bottom{
    padding: 30px 25px 56px;
}

.differentials .box .title{
    color: var(--title);
    font-weight: 700;
}

.differentials .box .text{
    font-size: 16px;
    margin-top: 20px;
}

.differentials .text.sec{
    width: 663px;
    text-align: center;
    margin: 68px auto 0;
}

@media(max-width:992px){
    .differentials{
        padding: 2rem 0;
    }
}